IOS for 3620 that supports GLBP

Unanswered Question
May 15th, 2007

I just bought 3620 router basing the decision on Cisco's document that says that GLBP is supported on 3620, 3640 and 3660 routers. The IOS that come with this router doesnt have it and I was trying to find it using cisco software advisor. When I select GLBP the closest platform is 3640 and 3620 is not even on the list. How can I find the image that would have GLBP for 3620?

Can I load 3640 IOS onto 3620?

Please help.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (2 ratings)
Loading.
jousterde1 Tue, 05/15/2007 - 14:15

Hi Mohammed,

Thanks for your reply. Do you know if it is possible to run 3640 IOS on 3620?

I know it isnt proper, but since the difference seems only in processor speed it may be worth a try... has anyone tried?

I feel kind of dissapointed that Cisco would make this "GLBP on 3620" claim and not support it...

I will rate your answer too.

Thanks again,

Eric.

mohammedmahmoud Tue, 05/15/2007 - 14:22

Hi Eric,

Cisco IOSs are compiled to run on specific platforms, with specific hardware architecture, accordingly you can't interchange IOS between any platforms.

Although i never tried it, but it is worth to be tried to see the error to be generated :)

HTH, please do rate all helpful replies,

Mohammed Mahmoud.

jousterde1 Wed, 05/16/2007 - 16:29

Hi Mohammed,

Nope, it wont work. It decompresses the image then shows: "Wrong system software for this hardware".

I feel cheated by cisco...

Hey, thanks for your help and take care. If anyone has found a way to run GLBP on 3620 - PLEASE tell me.

Sincerely,

Eric.

Actions

This Discussion